{
  "frontend": [
    {
      "filename": "archive_index1",
      "name": {
        "zh_tw": "1. 列表 ( 模組標題, 類別標題, 檔案名稱, 下載連結 )",
        "en": "1. List (widget-title, category, filename, download link)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "archive_index2",
      "name": {
        "zh_tw": "2. 手風琴式列表 ( 模組標題, 類別標題, 檔案名稱, 下載連結 )",
        "en": "2. Accordion list (widget-title, category, filename, download link)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "archive_index3",
      "name": {
        "zh_tw": "3. 列表( 無檔案名稱 ) ( 模組標題, 類別標題, 下載連結 )",
        "en": "3. List(no filename) (widget-title, category, download link)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "archive_index4",
      "name": {
        "zh_tw": "4. 手風琴式列表( 無檔案名稱  ( 模組標題, 類別標題, 下載連結 )",
        "en": "4. Accordion list(no filename) (widget-title, category, download link)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "archive_index7",
      "name": {
        "zh_tw": "7. 表格列表 ( 模組標題, 類別標題, 上傳日期, 檔案名稱, 檔案簡介, 下載連結 )",
        "en": "7. Table list (widget-title, category, Updated At, filename, download link)"
      },
      "thumbnail": "ar5.png"
    },
    {
      "filename": "archive_index8",
      "name": {
        "zh_tw": "8. 表格列表 ( 模組標題, 上傳日期, 檔案名稱, 檔案簡介, 下載連結 )",
        "en": "8. Table list (widget-title, Updated At, filename, download link)"
      },
      "thumbnail": "ar5.png"
    },
    {
      "filename": "archive_index9",
      "name": {
        "zh_tw": "9. 表格列表 - 簡約 ( 模組標題, 檔案名稱, 下載連結 )",
        "en": "9. Table list - Simple (widget-title, download link)"
      },
      "thumbnail": "ar9.png"
    },
    {
      "filename": "archive_index10",
      "name": {
        "zh_tw": "10. 表格列表 ( 模組標題, 類別標題, 編號,  檔案名稱, 下載連結 )",
        "en": "10. Table list (widget-title, category, Serial Number, filename, download link)"
      },
      "thumbnail": "ar5.png"
    },
    {
      "filename": "archive_index11",
      "name": {
        "zh_tw": "11. 表格列表 - 簡約 - 展開檔案 ( 模組標題, 類別標題, 編號,  檔案名稱, 下載連結 )",
        "en": "11. Table list - Simple - Unfold Files (widget-title, category, Serial Number, filename, download link)"
      },
      "thumbnail": "ar9.png"
    },
    {
      "filename": "archive_index12",
      "name": {
        "zh_tw": "12. 手風琴式列表 - 有下拉 ( 模組標題, 類別標題, 檔案名稱, 下載連結 )",
        "en": "12. Accordion list - with drop down  (widget-title, category, filename, download link)"
      },
      "thumbnail": "ar2.png"
    },
    {
      "filename": "archive_index13",
      "name": {
        "zh_tw": "13. 頁籤式 ( 模組標題, 類別標題, 標題, 下載連結, 描述 )",
        "en": "13. Tab list  (widget-title, category, title, download link, description)"
      },
      "thumbnail": "ar-tab1.png"
    },
    {
      "filename": "archive_index14",
      "name": {
        "zh_tw": "14. 表格列表 ( 模組標題, 類別標題, 檔案名稱, 下載連結 )",
        "en": "14. Table list (widget-title, category, filename, download link)"
      },
      "thumbnail": "ar5.png"
    },
    {
      "filename": "archive_index15",
      "name": {
        "zh_tw": "15. 表格列表 ( 模組標題, 檔案名稱, 下載連結 )",
        "en": "15. Table list (widget-title, filename, download link)"
      },
      "thumbnail": "ar5.png"
    },
    {
      "filename": "archive_index16",
      "name": {
        "zh_tw": "16. 手風琴式列表 - 有下拉 - 針對各筆資料 ( 模組標題, 標題, 檔案名稱, 下載連結 )",
        "en": "16. Accordion list - with drop down - For every data  (widget-title, title, filename, download link)"
      },
      "thumbnail": "ar2.png"
    },
    {
      "filename": "archive_index17",
      "name": {
        "zh_tw": "17. 頁籤式 ( 模組標題, 類別標題, 標題, 完整檔案名稱, 下載連結, 描述 )",
        "en": "17. Tab list  (widget-title, category, title, full filename, download link, description)"
      },
      "thumbnail": "ar-tab1.png"
    }
  ],
  "widgets": [
    {
      "filename": "archive_widget1",
      "name": {
        "zh_tw": "1. 列表 ( 模組標題, 類別標題, 檔案名稱, 下載頁面連結 )",
        "en": "1. List (widget-title, category, link of download page)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "archive_widget2",
      "name": {
        "zh_tw": "2. 手風琴式列表 ( 模組標題, 類別標題, 下載頁面連結 )",
        "en": "2. Accordion list (widget-title, category, link of download page)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "archive_widget3",
      "name": {
        "zh_tw": "3. 列表 ( 模組標題, 類別標題, 檔案名稱, 包含檔案 )",
        "en": "3. List (widget-title, category, and files)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "archive_widget4",
      "name": {
        "zh_tw": "4. 手風琴式列表 - 有下拉 ( 模組標題, 類別標題, 包含檔案 )",
        "en": "4. Accordion list - with drop down (widget-title, category, and files)"
      },
      "thumbnail": "thumb.png"
    }
  ]
}